body {
	font-size: 14px ;
	font-family: "Arial","Helvetica", sans-serif;
    text-align: center;
    background-color: #FFFFFF;
	
}


@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: normal;
	src: url("../fuentes/Roboto-Regular.woff");
}


@font-face {
	font-family: "Franklin";
	font-style: normal;
	font-weight: normal;
	src: url("../fuentes/itcfranklingothicstd-dmcp-webfont.woff");
}


@font-face {
	font-family: "SerieOff";
	font-style: normal;
	font-weight: normal;
	src: url("../fuentes/TheSerifOffice-TT7_.woff");
}





strong{font-weight: bold;}
img {border: 0px none;}


#contenedor{
	width:870px;
	margin:10px auto;
	background-color: #ffffff;
}



/*GRÁFICOS DE ENCABEZADO*/
#graficosTop{
	width:870px;
	height:  274px;
	position: relative;
	top:  0px;
	left:  0px;
	display: block;
	background-color: #ffffff;
}


#graficosTopInt{
	width:870px;
	height:  46px;
	position: relative;
	top:  0px;
	left:  0px;
	display: block;
	background-color: #ffffff;
}





#top01{
	position:absolute;
	top: 0px;
	left: 0px;
}


#top02{
	position:absolute;
	top: 44px;
	left: 0px;
}


#top03{
	position:absolute;
	top: 44px;
	left: 474px;
}



/*MENÚ PRINCIPAL*/

#cajaMenu{
	width:870px;
	height:  30px;
	position: relative;
	left:  0px;
	display: block;
	text-align: center;
	background-color: #094092;
}


#cajaMenu01{
	width:870px;
	height:  30px;
	position: relative;
	left:  0px;
	display: block;
	text-align: center;
	background-color: #FFFFFF;
}




ul#menuPrincipal{
    margin: 0px;
    padding: 0px;
}


ul#menuPrincipal li{
	display: inline;
	float: left;
	border-right: 2px solid  #FFFFFF;
	margin-top:  6px;
	margin-bottom: 6px;
	width:  110px;

}


#cajaMenu01 ul#menuPrincipal li a{
	color: #094092;
	text-decoration:none;
	line-height:  14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.80em ;
}




ul#menuPrincipal li a{
	color: #FFFFFF;
	text-decoration:none;
	line-height:  14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.80em ;
}


ul#menuPrincipal li#menuUltimo{
	border-right: 0px none #ffffff;
}



/*CONTENIDOS HOME*/


#cuerpo,#lateralIzq{
	display: block;
	/*height:  871px;*/
	background-color: #FFFFFF;
	position: relative;
/*	border: 1px solid  #000000;*/
	
}


#cuerpo{
	width:  597px;
	float: left;
}


#lateralIzq{
	width:  272px;
	margin-left: 598px;
	text-align: center;
	vertical-align: top;
	
}


#lateralIzq p{
font-family: "Arial" , sans-serif;
text-align: left;
font-weight: bold;
margin: 5px 8px 5px 14px ;
}


#lateralIzq label.optional,#lateralIzq label.required{
text-align: left;
font-weight: bold;
margin: 5px 8px 5px 0px ;
}


#lateralIzq label.required{
color: #f97b19;
}


#email-label, #name-label{
text-align: left;
margin-left: 41px;
margin-top: 5px;
	
	
}



#contenidoInferior{
	display: block;
	width:  870px;
	height:  350px;
	background-color: #FFFFFF;
	position: relative;
}


#piePagina{
	display: block;
	width:  870px;
	height:  300px;
	background-color: #FFFFFF;
}


#imagenNoBaja{
	display: block;
	position: relative;
	left:9px;
	padding-top: 10px;
	display: block;	
	
}


#proximaActividad{
	display: block;
	width:  263px;
	height:  190px;
	background-color: #8bbae6;
	position: relative;
	left:9px;
	text-align: right;
}


div#proximaActividad h2,div#agendaCalendario h2{
	margin: 0px 10px 8px 8px;
	padding-top:  9px;
	color: white;
	font-size: 1.2 em;
	font-weight: bold;

}


#fotoAgenda{
	width:  100 %;
	height:  67px;
	display: block;
	text-align: center;
}

div#proximaActividad p a,div#proximaActividad p strong{
	font-size: 0.8em ;
	margin: 12px 10px 4px 15px ;
	text-decoration: none;
	color: black;
}

div#proximaActividad p a:hover{

	color: red;
	text-decoration: underline;

}




#agendaCalendario{
	display: block;
	width:  263px;
	height:  auto;
	background-color: #8bbae6;
	position: relative;
	left:9px;
	text-align: right;
	margin-bottom: 5px;
	
}




#proyectorVideo{
	display: block;
	width:  263px;
	height:  148px;
	background-color: #8bbae6;
	position: relative;
	left:9px;
}





.separador{
	color: #8bbae6;
	font-size: 1.50em ;
	font-weight: bolder;
	display: block;
	text-align: right;
	margin-bottom: 10px;
}


.separado2{

	text-align: center;
	


}


/*Contenidos columna izq*/

.contenidoUno{
	display: block;
	border: 12px solid  #8bbae6;
	width:  548px;
	margin-left: 10px;
	background-color: #ffffff;
	height:  200px;
	margin-top: 10px;

}


#cajaFacebook,#cajaFormula,#cajaTwitter{
	display: block;
	width:  237px;
	background-color: #FFFFFF;
}



#cajaFacebook{
/*	height:  293px;*/
/*	float:left;*/
	margin-left:25px;
	display: block;
/*	float: right;*/

}

#cajaFormula{
	height:  293px;
	float: left;
	margin-left: 2px;
	width:  376px;
}



#cajaTwitter{
/*	height:  293px;*/
	margin-left:30px;
	width:  250px;
	display: block;
/*	float: right;*/
}


.contUnoFoto,.contUnoFotoDer{
	display: block;
	width:  212px;
	background-color: #ff00ff;
	height:  200px;
}


	
.contUnoFoto{float: left;}
.contUnoFotoDer{float: right;}


.contUnoTxt,.contUnoTxtDer,.contUnoTxtSup,.contUnoTxtInf{
	display: block;
/*	width:  336px;*/
	width: 100%;
	text-align: left;
}


.contUnoTxt,.contUnoTxtDer{
	background-color: #FFFFFF;
	height:  200px;

}


.contUnoTxt{
	margin-left:212px
}


.contUnoTxtDer{
	margin-right: 212px;
}





.contUnoTxtSup{
/*	height:  160px;*/
	background-color: #FFFFFF;
	display: block;
	
	
}



.Npie{
display: block;
width:  100%;
margin-top: 16px;
}


.NpieRedes{
display: block;
margin-left: 50%;
width:  50%;

}


#piePagina{
	clear: bottom;


}





.contUnoTxtImpar{text-align: right;}


.contUnoTxtInf{
	height:  40px;
	background-color: #FFFFFF;
	text-align: left;
}


#noticias h1,#noticias h2{
	font-size: 1.7em ;
	font-weight: bold;
	margin: 0px 8px 8px 8px;
	padding-top: 14px;
	color: #eb120b;
	display: block;
	text-align: left;
	font-family: "SerieOff" , sans-serif;
}


#noticias h2{
	font-size: 1.3em ;



}



div.contUnoTxtSup h1{
	margin: 0px 8px 8px 8px;
	padding-top: 14px;
	color: #eb120b;
}


div.contUnoTxtSup h1 a,td h2 a{
	margin: inherit;
	color: inherit;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 1em ;
	font-weight: bold;
	font-family: "SerieOff";
	
	

}

div.contUnoTxtSup h1 a:hover,td h2 a:hover{
	color:#0c1487;
}


div.contUnoTxtSup p{
	margin: 4px 8px 4px 8px;
	color: black;
	font-weight: normal;
	font-size: 0.80em ;
	
	
	
}



div#noticias p.Nfecha{
	font-size: 0.80em ;
	font-weight: bold;
	text-align: left;
	display: block;
	margin: 2px 12px 12px 70px ;
}


div#noticias p.Nparrafo{
	font: 1.2em "Roboto" , sans-serif;
	text-align: justify;
	display: block;
	margin: 16px 30px 20px 30px ;
	color: #000000;
}


/*PROVISORIO PARA TITULOS SOLOS*/

div.contUnoTxtSupAB h1{
	margin: 0px 8px 8px 8px;
	padding-top: 14px;
	color: #eb120b;
}


div.contUnoTxtSupAB h1 a{
	margin: inherit;
	color: inherit;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 1em ;
	font-weight: bold;
	
	
	
}

div.contUnoTxtSupAB h1 a:hover{
	color:#0c1487;
}


div.contUnoTxtSupAB p{
	margin: 4px 8px 4px 8px;
	color: black;
	font-weight: normal;
	font-size: 0.80em ;
}


#cajaInfoVot{
height:  60px;
}

#cajaInfoVot,#cajaInfoVotIzq,#cajaInfoVotDer{
text-align: center;
display: block;
width:  100%;
position: relative;

}


#cajaInfoVotIzq,#cajaInfoVotDer{width:  45%;float: left;}

#cajaInfoVotIzq h2 a,#cajaInfoVotDer h2 a{
font-size: 0.8em ;
color: #094092;
font-weight: bold;
font-family: "Arial" , sans-serif;
text-decoration: none;

}


#cajaInfoVotIzq h2 a:hover,#cajaInfoVotDer h2 a:hover{
color: #ea1515;
	
}



.cajaDepOpciones,.cajaDepNombre,.cajaListaPN,.cajaListaPD,.cajaListaPresFA,.cajaListaPresDep{
	display: block;
	text-align: left;
	vertical-align: top;
}

.cajaDepNombre,.cajaListaPN,.cajaListaPD,.cajaListaPresFA,.cajaListaPresDep{
	text-align: center;
	float: left;

}



/*Tabla candidatos internas 2016*/

#tablaCandidatos{
/*	display: block;*/
/*	width:  590px;*/
	text-align: center;
}


/*
table#tablaCandidatos td:nth-child(1){	width:30px;}
table#tablaCandidatos td:nth-child(2){	width:30px;}
table#tablaCandidatos td:nth-child(3){	width:30px;}
table#tablaCandidatos td:nth-child(4){	width:30px;}
table#tablaCandidatos td:nth-child(5){	width:30px;}
*/


td.tbcol1,th.tbcol1{width:  100px;}
td.tbcol2,th.tbcol2{width:  100px;}
td.tbcol3,th.tbcol3{width:  100px;}
td.tbcol4,th.tbcol4{width:  100px;}
td.tbcol5,th.tbcol5{width:  100px;}



#tablaCandidatos tr th,#tablaCandidatos tr td{
	text-align: center;
	font-family: caption;
	font-size: 0.8em ;
	font-weight: bold;
}


#tablaCandidatos tr td p{
	display: block;
	font-size: 1.0em ;
	text-align: center;
	font-family: "Arial" , sans-serif;
	margin: 4px 5px 4px 5px ;
	
	
}



#tablaCandidatos tr th p{
	display: block;
	font-size: 1em ;
	text-align: center;
	font-family: "Arial" , sans-serif;
	font-weight: bold;
	margin: 4px 5px 4px 5px ;
	
}

td p.pDepartamento{
	font-weight: bold;
}


ul#listaPlanes{
	font-family: "Arial" , sans-serif;
	font-size: 1.3em;
	margin: 25px 25px 30px 45px ;
	text-align: left;
	
}


ul#listaPlanes li{
	margin: 12px 4px 12px 6px ;
	
}


ul#listaPlanes li a{
	text-decoration: none;
	color: #094092;
}


ul#listaPlanes li a:hover{
	color: #ea1515;
}


p a {
	text-decoration: none;
	color: #094092;
}


p a:hover {
	color: #094092;

}



/*fIN DE PROVISORIO PARA TITULOS SOLOS*/



/*AGENDA EN HOME*/

#agendaCalendarioTabla{
	width:  243px;
	display: block;
	background-color: white;
	margin-left: 10px;
}


table#agendaCalendarioTabla tr th,.agendaDia,.agendaActividad{
	font-size: 0.4em;
	text-align: center;
	width:  28px;
	
}

.agendaDia{
	background-color: #eef2fb;
	display: block;
	height:  9px;
}

.agendaActividad{
	background-color: #FFFFFF;
	display: block;
	height:  22px;
}



.agEvento{
	background-color: #eef2fb;	
}

.agEvento a{
	color: #211488;
	font-size: 2.3em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	position: relative;
	top: 4px;
}

table#agendaCalendarioTabla tr td,#agendaCalendarioTablaTitulo{
	text-align: center;
	width:  30px;
	border: 1px solid  #eef2fb;
}


table#agendaCalendarioTabla tr th#agendaCalendarioTablaTitulo{
	width:  243px;
	border: 1px none #eef2fb;
	color:#000000;
	background-color: #eef2fb;
	font-size: 0.8em;
	font-weight: bold;
}


#noticias{
	margin-left: 15px;
	

}


/*PIE*/

p.Pdireccion{
	color: #000000;
	font-size: 1.10em ;
	font-weight: bold;
	font-family: "Arial" , sans-serif;
	text-align: center;
	display: inline;
	
}


p.Ptelefonos{
	color: #000000;
	font-size: 1.00em ;
	font-family: "Arial" , sans-serif;
/*	text-align: center;*/
	display: block;
	
}


p a.Pcontacto{
	color: #0c1487;
	font-size: 0.8em ;
	font-family: "Arial" , sans-serif;
/*	text-align: center;*/
	text-transform: uppercase;
	font-weight: bold;
	margin: 8px 1px ;
	display: block;
	
	
}


p a.Pcontacto:hover{
	color: #CD1111;
	font-weight: normal;
	display: block;
	

}


#CajaPDireccion{
	display: block;
	width:  100%;
}

#CajaPDireccionTxtIzq{
	display: block;
	width:  45%;
	float: left;
	text-align: left;
	margin-left: 4%;
}

#CajaPDireccionTxtDer{
	display: block;
	width:  45%;
	margin-left: 50%;
	text-align: right;
	
	
}



/*SECCIONES INTERIORES*/


div.tituloSeccion{

	display: block;
	width:  100%;
	background-color: #eb120b;
	text-align: left;
	color: #ffffff;
	padding-top:  7px;
	padding-bottom:  7px;
	height: 2.4em;
	margin-top: 16px;
	
	
}


.tituloSeccionTxt{
	margin: 6px 15px 6px ;
	font-family: "Arial" , sans-serif;
	font-weight: bold;
	font-size: 1.30em ;
	text-transform: uppercase;
	

}





#tituloIzq{
	display: block;
	width:  30%;
	float: left;

}


#tituloDer{
	display: block;
	width:  69%;
	margin-left: 30%;
	text-align: center;
	
	

}


#cajaPaginador{
	margin-top: 7px;
	margin-bottom: 6px;
	


}


div.contUnoTxtSup p.Nfecha{
	font-size: 0.80em ;
	font-weight: bold;
	text-align: left;
	display: block;
	margin: 2px 12px 12px 30px ;
}


div.contUnoTxtSup p.Nparrafo{
	font: 1.1em "roboto" , sans-serif;
	text-align: justify;
	display: block;
	margin: 6px 30px 6px 30px ;
	color: #000000;
}


/*PAGINADOR INTERIOR*/


div.txtPaginador{

font-family: "Arial" , sans-serif;
	display: inline;
	/*border: 1px solid  #000000;*/
	border: 1px solid  #ffffff;
	padding-left:  5px;
	padding-right:  5px;
	padding-top:  4px;
	padding-bottom:  4px;
	font-size: 0.80em ;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 6px;
	

}



div.txtPaginador a{ 
	text-decoration: none;
	/*color: #0000ff;*/
	color: #ffffff;
	font-weight: bold;
	

}


p.vmas a{
	text-align: right;
	display: block;
	color: #0c1487;
	font-weight: bold;
	font-size: 1.1em ;
	margin-right: 3.50em;
	margin-top:1.4em;
	font-style: italic;
	
}


p.vmas a:hover{
	color:#0c1487;
}


#cajaNavANSI{
display: block;
width:  100%;
height:  25px;
text-align: center;
margin-top: 7px;
}

#cajaNavANSIIzq,#cajaNavANSIDer{
	width:  50%;
	display: block;
	margin-top: 0px;

}

#cajaNavANSIIzq{
text-align: left;
float: left;
}


#cajaNavANSIDer{
text-align: right;
margin-left: 50%;

}



div#cajaNavANSI div a,div#cajaNavANSI2 div a{
	margin: 5px 5px 5px 5px ;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px ;
	color:#0c1487;
}


div#cajaNavANSI div a:hover,div#cajaNavANSI2 div a:hover{
	color:#eb120b;

}


/*AGENDA*/


/*#tablaActividadesMes,#tablaActividadesMes td{*/
#tablaActividadesMes{
	border: 1px solid  #000000;
}

.tdFecha{
	vertical-align: top;


}


.agCajaFecha01,.agCajaFecha01A,.agCajaFecha01b,.agCajaFecha01c{
	display: block;
	color: #000000;
	/*background-color: #3d2b9e;*/
	background-color: #ffffff;
	border:none;
	text-align: center;
	font-weight: bold;
	font-size: 1.00em ;
}

.agCajaFecha01A,.agCajaFecha01b,.agCajaFecha01c{
padding-left:  7px;
padding-right:  7px;

}


.agCajaFecha01{
float: left;
padding: 3px 0px 3px 0px ;
margin: 2px 8px 6px 3px ;

}


.agCajaFecha01A{
	font-size: 0.80em ;
	/*background-color: #31186a;*/
	background-color: #ffffff;
	padding-top:  4px;
	padding-bottom:  4px;
}


.agCajaFecha01B{
	font-size: 1.60em ;
	padding-top: 4px;
	padding-bottom: 4px;
}


.agCajaFecha01C{
	font-size: 0.80em ;
	padding-top:  4px;
	padding-bottom:  4px;
	margin-bottom:none;
	text-transform: uppercase;
}



.agFecha{
	margin-left: 2.00em;
	font-size: 0.8em ;
	font-family: "Arial" , sans-serif;
	font-weight: bold;
	margin-bottom: 1.20em;
	margin-top: 1.20em;
	text-align: center;

}



.agCajaLugar{
	display: block;
	margin-left: 8em;
	font-size: 0.9em ;
	font-family: "Arial" , sans-serif;
	margin-bottom: 3em;
	margin-top: 1.4em;
	text-align: left;
}

.agLugar{
	font-size: 0.98em ;
	font-weight: bold;
	margin-bottom: 0.4em;
}


.agDireccion,.agCiudadDepartamento,.agCiudadPais{
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

.agCiudadPais{
	font-weight: bold;
}



.agFchIza{
	width:  16%;
	vertical-align: super;
	float: left;
}



.agFchDer{
	width:  84%;
	margin-left: 16%;
}


